Last Comment Bug 390384 - "ignore word" doesn't work for inline spell check in compose window
: "ignore word" doesn't work for inline spell check in compose window
Status: RESOLVED FIXED
: fixed-seamonkey1.1.5
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: SeaMonkey 1.1 Branch
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Karsten Düsterloh
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-31 15:55 PDT by Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com]
Modified: 2007-08-23 16:53 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
fix typo (1.73 KB, patch)
2007-08-01 13:03 PDT, Karsten Düsterloh
neil: review+
neil: superreview+
kairo: approval‑seamonkey1.1.4-
kairo: approval‑seamonkey1.1.5+
Details | Diff | Splinter Review

Description Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2007-07-31 15:55:41 PDT
http://mxr.mozilla.org/mozilla1.8/search?string=InlineSpellcheck&case=on&find=&findi=&filter=&tree=mozilla1.8

s/check/Check/

Probably affects TB2.x too.
Comment 1 Karsten Düsterloh 2007-08-01 13:03:31 PDT
Created attachment 274821 [details] [diff] [review]
fix typo

Why should TB be affected if it doesn't even use that file?
Comment 2 neil@parkwaycc.co.uk 2007-08-01 13:14:12 PDT
Comment on attachment 274821 [details] [diff] [review]
fix typo

I need an inline spell checker for patches ;-)
Comment 3 Robert Kaiser 2007-08-01 13:45:18 PDT
Comment on attachment 274821 [details] [diff] [review]
fix typo

1.1.4 is a fast release for major security issues only, but a=me for 1.1.5 (main 1.8 branch)
Comment 4 Karsten Düsterloh 2007-08-23 16:53:33 PDT
Landed on MOZILLA_1_8_BRANCH.

Note You need to log in before you can comment on or make changes to this bug.